Skip to main content
GET
/
users
List Users
curl --request GET \
  --url https://los.universal.rollout.com/api/users
{
  "_metadata": {
    "collection": "<string>",
    "offset": 123,
    "limit": 123,
    "total": 123,
    "next": "<string>",
    "nextLink": "<string>"
  },
  "users": [
    {
      "id": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "email": "<string>",
      "phone": "<string>",
      "role": "<string>",
      "status": "<string>",
      "timezone": "<string>",
      "created": "<string>",
      "updated": "<string>",
      "rolloutUpdated": "<string>",
      "originalIds": {},
      "original": {},
      "teamId": "<string>",
      "address": {
        "type": "<string>",
        "street": "<string>",
        "city": "<string>",
        "state": "<string>",
        "code": "<string>",
        "country": "<string>",
        "county": "<string>"
      },
      "username": "<string>",
      "type": "<string>",
      "offices": [
        {
          "id": "<string>"
        }
      ]
    }
  ]
}

Query Parameters

next
string
offset
default:0
limit
number

Response

OK

_metadata
object
required
users
object[]
required